

  <div class="card border-dark mt-3">
    <div class="card-header">
      <h3 class="card-title text-center">Listado de personas</h3>
    </div>
    <div class="card-body">
      <table class="table table-striped">
        <thead>
          <tr class="text-center">
            <th scope="col">Nombres</th>
            <th scope="col">Cédula</th>
            <th scope="col">Correo</th>
            <th scope="col">Telefono</th>
            <th scope="col">Opciones</th>
          </tr>
        </thead>
        <tbody>
          <tr *ngFor="let p of personas">
            <td>{{p.nombres}} {{p.apellidos}}</td>
            <td>{{p.cedula}}</td>
            <td>{{p.correo}}</td>
            <td>{{p.telefono}}</td>
            <td class="text-center">
              <a class="btn btn-primary" [routerLink]="['/editarPersonas',p.id]"  role="button">Editar</a>
            </td>
          </tr>

        </tbody>
      </table>

    </div>
  </div>


  <!-- <div class="title mb-3 mt-3">
    <h1>Listado de personas</h1>
  </div>
  <a class="btn btn-outline-success mt-2 mb-2" [routerLink]="['/agregarPersonas']"  role="button">Agregar persona</a>
  <table class="table table-bordered">
    <thead>
      <tr>
        <th scope="col">Cédula</th>
        <th scope="col">Nombres</th>
        <th scope="col">Correo</th>
        <th scope="col">Telefono</th>
        <th scope="col">Opciones</th>
      </tr>
    </thead>
    <tbody>
      <tr *ngFor="let p of personas">
        <td>{{p.cedula}}</td>
        <td>{{p.nombres}} {{p.apellidos}}</td>
        <td>{{p.correo}}</td>
        <td>{{p.telefono}}</td>
        <td>
          <a class="btn btn-outline-warning" [routerLink]="['/editarPersonas',p.id]"  role="button">Editar</a>
        </td>
      </tr>

    </tbody>
  </table> -->




